Resource Hacker Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 53608
Class: Boundary Condition Error
CVE: CVE-2012-6553
Remote: Yes
Local: No
Published: May 17 2012 12:00AM
Updated: May 24 2013 05:14AM
Credit: waliedassar
Vulnerable: Angus Johnson Resource Hacker 3.6.0.92
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus